Brauche Hilfe beim downgraden --> ds aufspielen (fbf7050)

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
Hallo,

Bin neu hier und wollte auch mal meine fbox fon 7050 wlan "aufwerten".
Nachdem ich mich ne weile eingelesen hab, hab mir den ds-0.2.9 mod geholt und mit cywin compiliert.(hat alles geklappt)
Jetz hab ich Probleme ihn auf die fbox zu spielen.
Ich hab mir auf www.the-construct.com ein enable_downgrade.'pseudo'image geholt und mit dem ein update gemacht.(das klappt auch noch:"das firmware update ist fehlgeschlagen, kein fehler" Meldung)
Wenn ich dann jedoch eine andere firmware rüberkopieren will, wird die Verbindung unterbrochen. ich weiß nicht genau was passiert, die fb reagiert nicht mehr es leuchtet nur noch die Power led. die fb macht jedoch kein update.(hab >15mins gewartet ob irgend ein "blinken" kommt) . wenn ich reboote (netzstecker) hat sich nichts verändert. ich hab das sowohl mit den alten images (14.04.01 & 14.04.06)
als auch mit dem gemoddeden 14.04.15 versucht.(kann also nicht am ds-image liegen; das wurde fehlerfrei erstellt.)
Meine aktuelle Firmware ist die orginale 15er (nur telnet aktiviert).

kann mir da wer weiterhelfen was ich da falsch mache.(bzw was bei diesem "aufhänger" abläuft.Bin leider NOCH ein absoluter unix noob, würde aber gerne tiefer in die materie einsteigen)

Ich denke mal die downgrade.tar von hier ist die gleiche wie die enable_downgrade.image !?

Ich hab grade noch gelesen das man ein werksreset machen sollte. Ist das zwingend für einen downgrade/ds-mod-flash (dachte die debug.cfg ,var.tar usw.werden nicht einfach überschrieben)


PS: telnet läuft jetzt auch nicht mehr. sobald die aufforderung zur eingabe des pswd kommt, werden keine eingaben mehr registriert ausser der nl (enter). => login failed. was ist denn da los kann das mit den flashversuchen zusammenhängen.


MfG
fb
 
Zuletzt bearbeitet:

Darkyputz

Aktives Mitglied
Mitglied seit
27 Jul 2005
Beiträge
2,321
Punkte für Reaktionen
0
Punkte
36
hallo!

was genau war deine firmwareversion, und welche hast du gedsmoded?
war der downgrade daher nötig?
ich würde einfach mal nen recover mit der aktuellsten version machen um auch eventuell den loader auf den neuesten stand zu bringen und dann mein ds modimage flashen...ohne wlan versteht sich...sicher iss sicher...dann sollte es kalppen...wenn nicht posten...
 

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
hallo,
meine aktuelle (ungemoddete) war 14.04.15 (also bereits die neueste).
über das make-kommando wurde vom ds-mod in cygwin die 14.04.15 nochmal gezogen (vom avm ftp server) und modifiziert.
Ich waere dankbar für jede art von tipp.

MfG
fb
 

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
Irgendjemand ne ahnung warum telnet keine eingabe mehr registriert sobald die verbindung zur fbox steht?
 

Torti6

Neuer User
Mitglied seit
7 Nov 2006
Beiträge
138
Punkte für Reaktionen
0
Punkte
0
Zieh dir doch ein Recover, das spielst du per LAN/USB drauf und gut.
 

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
das problem ist, dass ich nur das recovery-tool (denke mal das meinste mit recover oder gibts da auch images zum flashen im wif)für die neueste version (14.04.15) gefunden hab, da avm anscheinend keine sekundären dl-quellen für ihre software duldet.
wenn ich dieses aber ausführen würde hätte ich ja wieder die 15er drauf und könnt den 15er ds-mod wieder nicht ohne downgrade draufflashen. (was auch nach x versuchen nicht geklappt hat, wie im 1sten thread beschrieben).
 

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
wie ist das eigentlich, wann musss ich downgraden und wann nicht:
1.) wenn ich firmware mit der gleichen Version flashen will wie die die drauf ist? (beide orginal)

ja oder nein?

2.) wenn ich von orginal firmware (z.b 15er) auf die mit dem ds-mod gepatchte 15er updaten will.

ja oder nein?

Danke MfG f2dab
 

aessotaerik

Neuer User
Mitglied seit
15 Nov 2006
Beiträge
39
Punkte für Reaktionen
0
Punkte
0
Wenn das Update nicht klappt und ihr mit telnet noch auf die Box könnt, dann postet mal den Inhalt der 2 Logfiles unter /var/tmp.
update_out.log und update_error.log oder so ähnlich
Außerdem kann man probieren "/var/install" per Hand auszuführen.
aus diesemthread
scheint ja durchaus zu bedeuten dass bei update-schwierigkeiten der telnet-zugang geschrottet werden kann.

(sorry für das thread-bombing, aber hab kein bock immer nen halben tag zu warten bevor ich dann eine Antwort -ob die konstruktiv oder nich is, sei dahingestellt- erhalte)
 

Torti6

Neuer User
Mitglied seit
7 Nov 2006
Beiträge
138
Punkte für Reaktionen
0
Punkte
0
Du kannst ein Recover immer "Zurücksetzen", also von einer neueren auf eine ältere, somit müsste das bei dir auch funzen. Vielleicht kommst du auch ganz gut, wenn du das Recover aufspielst die FB auf Werkseinestellungen zurücksetzt. Danach dürftest du so ziehmlich alles machen können. Würde ich zumindest sagen. (Mit dem flashen hab ich mich noch nich auseinandergesetzt)
 

Zurzeit aktive Besucher

3CX PBX - GRATIS
Linux / Win / Cloud

Statistik des Forums

Themen
232,827
Beiträge
2,027,135
Mitglieder
350,902
Neuestes Mitglied
ichwillnurwasdownloaden